{% extends 'myjui.html.twig' %}
{% trans_default_domain 'FOSUserBundle' %}
{% block body %}
<p><span>WEB Index sayfası</span></p>
<div id="status">
    {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
        {{ 'layout.logged_in_as'|trans({'%username%': app.user.username}, 'FOSUserBundle') }} |
        <a href="{{ path('fos_user_security_logout') }}">
            {{ 'layout.logout'|trans({}, 'FOSUserBundle') }}
        </a>
    {% else %}
        <p>oturum açık değil</p>
        {% block fos_user_content %}
        {% if error %}
            <div>{{ error.messageKey|trans(error.messageData, 'security') }}</div>
        {% endif %}

        <form action="{{ path("fos_user_security_check") }}" method="post">
            <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />

            <label for="username">{{ 'security.login.username'|trans }}</label>
            <input type="text" id="username" name="_username" value="{{ last_username }}" required="required" />

            <label for="password">{{ 'security.login.password'|trans }}</label>
            <input type="password" id="password" name="_password" required="required" />

            <input type="checkbox" id="remember_me" name="_remember_me" value="on" />
            <label for="remember_me">{{ 'security.login.remember_me'|trans }}</label>

            <input type="submit" id="_submit" name="_submit" value="{{ 'security.login.submit'|trans }}" />
        </form>
        {% endblock fos_user_content %}
    {% endif %}
    <p>parametre-kullanimtipi: {{ kullanimtipi }}</p>
    {% if is_granted("ROLE_ADMIN") %}
    <a href="{{ path('kaitek_framework_admin_home_get') }}">admin sayfası</a>
    {% endif %}
</div>
{% endblock %}
